## phyx 0.999%2Bds

=== debian/control ===
Source: phyx
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               python,
               liblapack-dev,
               libnlopt-cxx-dev,
               libnlopt-dev,
               libatlas-cpp-0.6-dev,
               libarmadillo-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/phyx
Vcs-Git: https://salsa.debian.org/med-team/phyx.git
Homepage: https://github.com/FePhyFoFum/phyx

Package: phyx
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: UNIX-style phylogenetic analyses on trees and sequences
 phyx provides a convenient, lightweight and inclusive toolkit consisting of
 programs spanning the wide breadth of programs utilized by researchers
 performing phylogenomic analyses. Modeled after Unix/GNU/Linux command
 line tools, individual programs perform a single task and operate on
 standard I/O streams. A result of this stream-centric approach is that, for
 most programs, only a single sequence or tree is in memory at any moment.
 Thus, large datasets can be processed with minimal memory requirements.
 phyx’s ever-growing complement of programs consists of over 35 programs
 focused on exploring, manipulating, analyzing and simulating phylogenetic
 objects (alignments, trees and MCMC logs). As with standard Unix command
 line tools, these programs can be piped (together with non-phyx tools),
 allowing the easy construction of efficient analytical pipelines.
