=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk

%:
	dh $@ --sourcedirectory=src

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cd src && python run_tests.py
endif

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin
	dh_auto_install -- prefix=$(CURDIR)/debian/$(DEB_SOURCE)/usr

override_dh_compress:
	dh_compress --exclude=.pdf
