## phyx 1.01%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: phyx
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Afif Elghraoui <afif@debian.org>,
-           Andreas Tille <tille@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               python,
+Build-Depends: debhelper-compat (= 12),
+               python3,
                liblapack-dev,
                libnlopt-cxx-dev,
                libnlopt-dev,
                libatlas-cpp-0.6-dev,
                libarmadillo-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/phyx
 Vcs-Git: https://salsa.debian.org/med-team/phyx.git
 Homepage: https://github.com/FePhyFoFum/phyx
+Rules-Requires-Root: no
 
 Package: phyx
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         python3
 Description: UNIX-style phylogenetic analyses on trees and sequences
  phyx provides a convenient, lightweight and inclusive toolkit consisting of
  programs spanning the wide breadth of programs utilized by researchers
