## phyx 1.01+ds

=== debian/changelog ===
phyx (1.01+ds-2+deb11u1) bullseye; urgency=medium

  * Team upload
  * Remove erroneous Build Dependency on libatlas-cpp
    - libatlas-cpp is completely unrelated to phyx and phyx does not use it
    - The BD was added accidentally and needs to be removed for proper
      dependency resolution

 -- Olek Wojnar <olek@debian.org>  Sun, 29 Jan 2023 18:27:53 -0500

phyx (1.01+ds-2) unstable; urgency=medium

  * Team upload

  [ Nilesh Patra ]
  * Add patch to build with g++-10
    Closes: #957683

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 17 Apr 2020 21:56:19 +0200

phyx (1.01+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Removed obsolete 2to3 patch
  * Adjusted cleanup after build
  * Not having upstream's auto-generated src/configure in source tree

 -- Steffen Moeller <moeller@debian.org>  Thu, 12 Dec 2019 12:50:28 +0100

phyx (1.0+ds-1) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Install Phyx_Gui
  * Provide README.test to explain how to run test suite as user example

  [ Shayan Doust ]
  * New upstream release

 -- Shayan Doust <hello@shayandoust.me>  Fri, 13 Sep 2019 02:47:52 +0100

phyx (0.999+ds-2) unstable; urgency=medium

  * Team upload

  [ Steffen Möller ]
  * Add new d/u/metadata file

  [ Afif Elghraoui ]
  * Remove myself from Uploaders

  [ Shayan Doust ]
  * Port couple of python files from python2 to python3
    Closes: #937285
  * Set debhelper 12 from 11

  [ Andreas Tille ]
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Add autopkgtest

 -- Shayan Doust <hello@shayandoust.me>  Wed, 11 Sep 2019 21:17:58 +0200
