=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: phyx
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
@@ -9,7 +8,6 @@
                liblapack-dev,
                libnlopt-cxx-dev,
                libnlopt-dev,
-               libatlas-cpp-0.6-dev,
                libarmadillo-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/phyx
