=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,20 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	cd src && python run_tests.py
+	cd src && python3 run_tests.py
 endif
 
 override_dh_auto_install:
 	mkdir -p $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin
 	dh_auto_install -- prefix=$(CURDIR)/debian/$(DEB_SOURCE)/usr
+	#echo "#!/usr/bin/python3" > $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin/Phyx_Gui
+	#cat src/Phyx_Gui.py >> $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin/Phyx_Gui
 
 override_dh_compress:
 	dh_compress --exclude=.pdf
+
+override_dh_auto_clean:
+	rm -rf src/phyx.logfile
+	if [ -r src/Makefile ]; then \
+	  $(MAKE) -C src distclean; \
+	fi
