## phyx 1.3+ds

=== debian/changelog ===
phyx (1.3+ds-2) unstable; urgency=medium

  [ Olek Wojnar ]
  * Remove unneeded dependency on libatlas-cpp

  [ Andreas Tille ]
  * Standards-Version: 4.6.1 (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 07:43:33 +0100

phyx (1.3+ds-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Refresh and remove merged patches
  * Enhance d/u/metadata
  * d/p/hardening.patch: Propagate hardening options
  * d/tests/run-unit-test: Fix file locations
  * d/p/build-more-programs.patch: Also build and vendor pxupgma pxnj
  * d/tests/run-unit-test: Fix autopkgtests
  * Drop link_lnopt.patch

  [ Étienne Mollier ]
  * Add i386.patch: removing -ffast-math fixes NaN errors on i387 FPU.

 -- Étienne Mollier <emollier@debian.org>  Thu, 14 Apr 2022 14:53:02 +0200
