=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                python3,
                liblapack-dev,
                libnlopt-cxx-dev,
                libnlopt-dev,
                libarmadillo-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/phyx
 Vcs-Git: https://salsa.debian.org/med-team/phyx.git
 Homepage: https://github.com/FePhyFoFum/phyx
