=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,12 @@
 export LC_ALL=C.UTF-8
 
 include /usr/share/dpkg/default.mk
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+ifneq (,$(filter $(DEB_BUILD_ARCH),i386))
+export DEB_CXXFLAGS_MAINT_APPEND += -ffloat-store
+endif
+
 
 %:
 	dh $@ --sourcedirectory=src
@@ -15,7 +21,7 @@
 
 override_dh_auto_install:
 	mkdir -p $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin
-	dh_auto_install -- prefix=$(CURDIR)/debian/$(DEB_SOURCE)/usr
+	dh_auto_install -- PREFIX=$(CURDIR)/debian/$(DEB_SOURCE)/usr
 	#echo "#!/usr/bin/python3" > $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin/Phyx_Gui
 	#cat src/Phyx_Gui.py >> $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin/Phyx_Gui
