## phyx 1.3.1+ds

=== debian/changelog ===
phyx (1.3.1+ds-2build1) noble; urgency=medium

  * Rebuild against latest armadillo

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 27 Oct 2023 12:50:05 -0400

phyx (1.3.1+ds-2) unstable; urgency=medium

  * d/rules: build with -ffunction-sections on hppa.
    Thanks to John David Anglin (Closes: #1044139)
  * d/control: add myself to uploaders.
  * whatis.patch: new: give meaningful manual pages descriptions.
  * hardening.patch: new: propagate hardening flags.
  * d/lintian-overrides: hide hardening no fortifiable information.
    Some programs part of the phyx distribution do not seem fortifiable at
    all in spite of the propagation of the appropriate preprocessor flags.

 -- Étienne Mollier <emollier@debian.org>  Tue, 15 Aug 2023 10:45:37 +0200

phyx (1.3.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * hardening.patch: delete: applied upstream.
  * build-more-programs.patch: refresh.
  * deoptimize.patch: new: fix ftbfs with gcc-13.
    This disables building phyx with -ffast-math. (Closes: #1037817)
  * d/rules: remove -ffloat-store for i386.
    Upstream included this change in their build routines.

 -- Étienne Mollier <emollier@debian.org>  Sun, 13 Aug 2023 00:01:53 +0200
