=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: phyx
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -9,7 +10,7 @@
                libnlopt-cxx-dev,
                libnlopt-dev,
                libarmadillo-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/phyx
 Vcs-Git: https://salsa.debian.org/med-team/phyx.git
 Homepage: https://github.com/FePhyFoFum/phyx
