=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,10 @@
 include /usr/share/dpkg/default.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-ifneq (,$(filter $(DEB_BUILD_ARCH),i386))
-export DEB_CXXFLAGS_MAINT_APPEND += -ffloat-store
+# Avoid section conflict on parisc, see #1044139.
+ifneq (,$(filter $(DEB_HOST_ARCH),hppa))
+export DEB_CXXFLAGS_MAINT_APPEND += -ffunction-sections
 endif
-
 
 %:
 	dh $@ --sourcedirectory=src
