## phyx 1.3.2+ds

=== debian/changelog ===
phyx (1.3.2+ds-1) unstable; urgency=medium

  * New upstream version 1.3.2+ds
  * d/control: build depends on python3:any.
    The marker :any will allow cross compilation of phyx.
  * build-more-programs.patch: unfuzz.
  * i386.patch: delete: applied upstream.
  * deoptimize.patch: delete: applied upstream.
  * whatis.patch: refresh to match new versions and timestamps.
  * hardening.patch: unfuzz.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sat, 02 Nov 2024 16:22:22 +0100
