=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               python3,
+               python3:any,
                liblapack-dev,
                libnlopt-cxx-dev,
                libnlopt-dev,
                libarmadillo-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/phyx
 Vcs-Git: https://salsa.debian.org/med-team/phyx.git
 Homepage: https://github.com/FePhyFoFum/phyx
