=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=s%\+ds\d*$%%,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%phyx-$1.tar.gz%" \
	https://github.com/FePhyFoFum/phyx/tags \
	(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
